
Colony - Bug #693

Better sanity check for invalid BOM type

10/02/2009 05:56 PM - Kevin Woo

Status: Assigned Start date: 10/02/2009

Priority: Tabled Due date:  

Assignee: John Sexton % Done: 0%

Category: Hardware Estimated time: 0.00 hour

Target version:    

Description

assert would be nice

History

#1 - 09/30/2010 08:07 PM - John Sexton

Kevin/Austin what does this mean?

#2 - 09/30/2010 08:09 PM - John Sexton

- Priority changed from Normal to Tabled

#3 - 09/30/2010 08:10 PM - Kevin Woo

When initializing the BOM, either as an 1.0 or 1.5 there isn't a good check.

Ie: I could put like 4 or something like that (I don't remember the

specifics of how the version are represented). Basically you should make

sure it's one of those versions and not some number someone made up.

#4 - 10/01/2010 05:45 PM - Alex Zirbel

- Assignee changed from Austin Buchan to John Sexton

Need to check if this issue was fixed.
